/*file(products.css)*/

/* ---------- */
/* list menus */
/* ---------- */

ul.listMenu, .listMenu li {
    display:block;
    list-style:none;
    margin:0; padding:0;
}

ul.listMenu   {
	background: none repeat scroll 0 0 #F9F9F7;
	margin-right:6px;
    border: 1px solid #DCDCDC;
	 border-top: none;
	-webkit-border-radius:0px 0px 3px 3px;
		-moz-border-radius:0px 0px 3px 3px;
			  border-radius:0px 0px 3px 3px;
    margin-bottom: 30px;
    padding-bottom: 5px;
    position: relative;
    text-align: left;


}
.listMenu li {
    line-height: 25px;
}

.listMenu li a {
	padding-left:12px;
}
.listMenu a {
	outline:none;
	display: block;
}

.listMenu a:hover { background:#fff; color:#555; }

.listMenu>li+li { border-top:1px solid #eee; }

.listMenu li ul {display:none; margin-left:10px; overflow:hidden;}
.listMenu li.selected ul {display:block;}


#training .listMenu li.selected a,
.listMenu li.selected a.sub { color:#acae3e; background:#FFF; }

#consulting .listMenu li.selected a,
.listMenu li.selected a.sub { color:#639ace; background:#FFF; }


#products .listMenu li.selected a,
.listMenu li.selected a.sub { color:#b57635; background:#FFF; }



.listMenu li.selected a .caret,
.listMenu li.selected a.sub .caret,
.listMenu li a.closed .caret,
.listMenu li a.sub.closed .caret {
	display:inline-block;
	width:0; height:0;
	text-indent:-99999px;
	*text-indent:0;
	vertical-align:top;
	border-top:3px solid transparent;
	border-bottom:3px solid transparent;
	border-left:3px solid #444;
	border-right:0;
	opacity:0.3;
	filter:alpha(opacity=50);
	content:"\2193";
	position:absolute;
	margin:4px 0 0 -7px;
}

.listMenu li.selected a .caret,
.listMenu li.selected a.sub .caret {
	opacity:1;
	filter:alpha(opacity=100);
}

.listMenu li a.sub .caret {
	border-left:3px solid transparent;
	border-right:3px solid transparent;
	border-top:3px solid #f00;
	position:absolute;
	margin:9px 0 0 -9px;
}
.listMenu li a:hover .caret,
.listMenu li a.closed:hover .caret,
.listMenu li a.sub:hover .caret {
	opacity: 1;
	filter: alpha(opacity=100);
}

.listMenu li li a .caret {display:none !important;}

.lt-ie8 .listMenu li.selected a .caret,
.lt-ie8 .listMenu li.selected a.sub .caret,
.lt-ie8 .listMenu li a.closed .caret,
.lt-ie8 .listMenu li a.sub.closed .caret {margin:4px 0 0 -7px;}
.lt-ie8 .listMenu li a.sub .caret {margin:5px 0 0 -9px;}

.shopmenu h2, .submenu h2 {
    background: url("/Sites/qsmgroupcomau/img/bg/bg_title.png") repeat-x scroll center bottom #899DB0;
    border-radius: 3px 3px 0 0;
    color: #FFFFFF;

	/*font-family: 'NovecentowideDemiBoldRegular';*/font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 34px;
    margin: 0px;
    padding: 0 19px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
	font-weight:bold;
	text-transform:uppercase;
}

#training .shopmenu h2, #training .submenu h2 {
    background: url("/Sites/qsmgroupcomau/img/bg/bg_title.png") repeat-x scroll center bottom #C6CA47;
}

#products .shopmenu h2, #products .submenu h2 {
    background: url("/Sites/qsmgroupcomau/img/bg/bg_title.png") repeat-x scroll center bottom #B57635;
}

#consulting .shopmenu h2, #consulting .submenu h2 {
    background: url("/Sites/qsmgroupcomau/img/bg/bg_title.png") repeat-x scroll center bottom #639ACE;
}




.shopmenu li a, .submenu li a {
    background: none repeat scroll 0 0 transparent;
    color: #777777;
    display: block;
    font-weight: bold;
    line-height: 1.2;
    padding: 10px 10px 10px 20px;
    text-decoration: none;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.9);
}

.sku {display:none;}
/* ---------- */
/* shop icons */
/* ---------- */

.shop .cart-outofstock {
	background:url(/components/shoppingcart/Exclamation-Mark.gif) no-repeat 0 0;
	color:#8B8B78;
	line-height:1.6em;
	height:16px;
	margin:1em 0; padding:0 0 0 22px;
	display:none;
}

.shop .product-list .status {
	position:absolute; top:0; right:0;
	display:none;
}



/* ----------------- */
/* product list view */
/* ----------------- */

.shop .product-list { margin:0px 0px 0px 0px;}

.shop .product-list>li {
	list-style: none outside none;
	vertical-align: top;
	/*position:relative;*/
}

.lt-ie8 .shop .product-list > LI {

	position:inherit;
}




.shop .product-detail>li {

position:inherit;
}

.shop .product-list>li:hover { background:#fcfcfc; }

.shop .product-list>li+li, ul.productRow li+li { border-top:1px solid #e3e3e3; }
ul.productRow li { padding-top:20px !important;}

.shop ul.product-list .img {
	margin: 35px 0px 0px 5px;
	float:right;
	text-align:center;
  display: none;
}

ul.productRow dd, ul.productRow dt { display:inline; }
ul.productRow dl { margin-bottom:0; }

.shop ul.product-detail .img img{
	width:70px;
	display: none;
}

.shop ul.product-list .img { }

.shop ul.product-list .add, #training .shop ul.product-list .view, #training .shop ul.product-list .qty {  }

#home .shop ul.product-list .add { display:none; }


.shop ul.product-list .details {
	padding: 0px;
	overflow:hidden;
}

.shop ul.product-list .details .title a,
.shop ul.product-list .details .title,
.shop-product-list .title a, ul.productRow dt a,
.shop-product-list .title {
	font-size:15px;
	font-weight:bold;
}



.shop ul.product-list .details .title {
	margin-bottom:10px;
	line-height:18px;
}

.shop ul.product-list .details .title .sku {
	font-size:11px;
	font-weight:normal;
	color:#888;
	display:none;
}

.shop ul.product-list .shortdesc .more {
	font-size:12px;
}

.shop ul.product-list .pricing  {
	padding:8px 0px;


	position:inherit;

}
#home .shop ul.product-list .pricing  {
	padding:0px;
}



.shop ul.product-list .pricing .qty {
	margin-bottom:10px;
	padding:0;
	width:67px;
	float:left;
}
.shop ul.product-list .pricing .qty input, .shop-product-list .price .qty input {
	padding: 2px;
	width: 25px;
}


.shop ul.product-list .pricing .single { margin-top:2px; }
#home .shop ul.product-list .pricing .single { margin-top:2px; display:none; }
.shop ul.product-list .pricing .single strong,
.shop-product-list .single strong  {
	line-height: 1;
	color:#B15250;

}
.shop ul.product-list .pricing .cart-rrpprice {
	margin-bottom:10px;
	color:#b15250;
	font-size:11px;
}



.shop ul.product-list h2.title {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	width:550px;
	margin-bottom:5px;
	line-height:16px;
}

#home .shop ul.product-list h2.title { width:268px;}

.product-list h2.title a, ul.productRow dt a, .shop-product-list h4.title a { color:#444;}
.product-list h2.title a:hover, ul.productRow dt a:hover, .shop-product-list h4.title a:hover { color:#c93839; }

.product-list .shortdesc { /*width:670px;*/ }
#home .product-list .shortdesc {  }
	.product-list .shortdesc a.more {
		display:none
	}

	.product-list .shortdesc { color:#7d7a78; font-size:11px; }
	.product-list .shortdesc strong { font-size:12px; }

.product-list .functions { width:670px;  }

.product-list .functions .pricing .single span { display:none; }

.product-list .functions .pricing .single strong, .shop-product-list .single strong  { font-size:18px; text-align:center; }

.product-list li, ul.productRow li { padding:0px 20px 20px; margin:0px; list-style:none; }

.product-list, ul.productRow {
	border:1px solid #e2e2e2;
	margin:0;
	-webkit-border-radius:0px 0px 2px 2px;
		-moz-border-radius:0px 0px 2px 2px;
			  border-radius:0px 0px 2px 2px;
}

.shop .product-list > li + li { padding-top:0px; }

.oddList {
	background:#f6f6f6;
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,1);
		-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,1);
		  	  box-shadow:inset 0 1px 0 rgba(255,255,255,1);

}


/* ----------------- */
/* product grid view */
/* -----------------  */

.gridview .shop .product-list { margin:0px;}

.gridview .shop .product-list>li {
    display: inline-block;
	 *display: inline;
	 zoom:1;
    list-style: none outside none;
    margin: 0 17px 0 0;
    padding: 0;
    vertical-align: top;
    width: 170px;
	 padding-top:0;
	 padding-bottom:25px;
	 position:relative;
}

#content.clmn5 .gridview .shop .product-list>li {width:160px; margin-right:15px;}
#content.clmn5 .gridview .shop .product-list>li:nth-child(3n+3) {margin-right:0;}
#content.clmn7 .gridview .shop .product-list>li:nth-child(4n+4) {margin-right:0;}
#content.clmn9 .gridview .shop .product-list>li:nth-child(5n+5) {margin-right:0;}

.gridview .shop .product-list>li+li {
    border-top: none;
}

.gridview .shop ul.product-list .img {
    margin: 0 auto;
	 float:none;
}

.gridview .shop ul.product-list .img .brand {
	display: none;
}

.gridview .shop ul.product-list .details {
    padding: 0px;
}

.gridview .shop ul.product-list .details .title a, .gridview .shop ul.product-list .details .title {
	font-size:15px;
	font-weight:bold;
}

.gridview .details .title {
	margin-bottom:10px;
	line-height:14px;
	min-height:38px;
}

.gridview .shop ul.product-list .shortdesc .more {
    display: block;
	 font-size:12px;
}

.gridview .shop ul.product-list .qty input {
    padding: 2px;
    width: 25px;
}

.gridview .shop ul.product-list .pricing .qty {
	margin:0; padding: 0;
	position:absolute;
	width:67px;
	top:8px;
	right:0px;
}

.gridview .pricing  {
	border:1px dotted #ddd;
	border-left:none;
	border-right:none;
	padding:8px 0px;
}

.gridview .details .shortdesc { display:none; }

.gridview .product-detail .shortdesc { display:block; }

.gridview .functions .pricing {
	position:relative;
}
.gridview .shop ul.product-list .pricing .single strong {
    line-height: 1;
    text-align: left;
}

.gridview .details input[type="submit"],
.gridview .details input[type="button"] {
	display:block;
	width:100%;
	margin-top:5px;
}



/* --------------- */
/* product details */
/* --------------- */
.shop {position:relative;}
.shop ul.product-detail h2.title { font-size:20px; margin-bottom:25px; display:none;}

.shop ul.product-detail { /*position:relative;*/ border:none; }

.shop ul.product-detail>li { width:auto; margin-right:0; padding:0px; }

.shop ul.product-detail>li:hover { background:none; }

.shop ul.product-detail .img { margin: 0;
    position: absolute;
    right: 0;
    top: -5px;
    width: auto;}

/*.lt-ie8 .shop ul.product-detail .img {
    top: -80px;}*/

.shop ul.product-detail .details { margin-top:0px; }

.shop ul.product-detail .functions {
	padding:10px 0px;
	margin-top:5px;
	position: static;
	left:180px;
}

.shop ul.product-detail .functions .qty, .shop ul.product-detail .functions .add { display:block !important;  float: left;
    margin-right: 3px;}

.shop ul.product-detail .functions .pricing { border:none; }

.shop ul.product-detail .shortdesc { width: 100%; font-size:12px; color:#443E3D;}

.shop ul.product-detail .functions {/*
    background: none repeat scroll 0 0 #fafafa;
    border: 1px solid #e3e3e3;
	 -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.05);
    margin: 14px 0px;
    padding: 10px;
	 width:96%*/
}

.shop ul.product-detail .pricing .qty {
    left: 10px;
    padding: 0;

    top: 7px;
    width: 70px;
}

.shop ul.product-detail .functions .cart-buttons {
  /*  border-top: 1px solid #eee;*/
    margin: 0 0 5px;
    padding-top: 10px;
}

.shop .product-detail .pricing strong {
    font-size: 16px;
    line-height: 1;
    margin-left: 0px;
    text-align: left;
}

/* ---- */
/* tabs */
/* ---- */

.nav-tabs:before, .nav-tabs:after {content: "";display: table;}
.nav-tabs:after {clear: both;}
.nav-tabs {zoom: 1;}

.shop ul.product-list ul.nav-tabs {
	margin: 0 0 20px;
	padding:0;
	list-style:none;
}

.shop ul.product-list ul.nav-tabs>li {
	float:
	left;
	list-style:none;
}

.shop ul.product-list ul.nav-tabs>li>a {display: block;}
.shop ul.product-list ul.nav-tabs {width: 100%;border-bottom: 1px solid #ddd;}
.shop ul.product-list ul.nav-tabs>li {position: relative;top: 1px;}
.shop ul.product-list ul.nav-tabs>li>a {
  padding: 0 15px;
  margin-right: 2px;
  line-height: 36px;
  border: 1px solid transparent;
  -webkit-border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
}
.shop ul.product-list ul.nav-tabs>li>a:hover {
  text-decoration: none;
  background-color: #eee;
  border-color: #eee #eee #ddd;
}
.shop ul.product-list ul.nav-tabs>li.active>a {
  color: #808080;
  background-color: #ffffff;
  border: 1px solid #ddd;
  outline:none;
  border-bottom-color: transparent;
}
.shop ul.product-list .tab-content .tab-pane{display:none;}
.shop ul.product-list .tab-content .active{display:block;}


/* ---------------- */
/* related products */
/* ---------------- */

#related-products h2 {
	font-size:14px;
	border-bottom:1px solid #eee;
	padding-bottom:10px;
	margin:30px 0 10px;
	line-height:18px;
}
#related-products ul { margin:0px;}

#related-products ul li {
	display:inline-block;
	float:left;
	list-style:none;
	margin:0 15px 0 0;
	padding:0;
	vertical-align:top;
	width:140px;
	padding:15px;
	min-height:134px;
}

#related-products ul li .img {
    margin: 0 auto;
	 float:none;
}
#related-products ul li .image img { max-width:140px; }

.shop #related-products li .description span.product-title a { font-size:13px; font-weight:bold; }
.shop #related-products li .description span.price {display:block; color:#B15250; font-size:12px; margin:0; font-weight:bold;}
.shop #related-products li .description span.sku {display:none;}
.shop #related-products li .description span.more {display:none;}



/* ----- */
/* Reset */
/* ----- */

.shop .shortdesc ul {
	padding-left:0 0 0 40px;
}
.shop .shortdesc ul li {
	background:none;
	border:0;
	display:list-item;
	list-style-type:disc;
	border:none;
	margin:0;
	padding:0;
	float:none;
	width:auto;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}


/* ------- */
/* options */
/* ------- */

.shop ul.options,
.shop ul.options li {
	margin:0;
	padding:0;
	list-style-type:none;
}
.shop ul.options {
	font-size:11px;
	margin-bottom:10px;
}
.shop ul.product-list .details .functions .title {
	font-size:12px;
	margin-top:0;
}

.shop ul.options li label {
	width:20%;
}
.shop ul.options li input, .shop ul.options li select {
	font-size:11px;
	margin-bottom:.5em;
	padding:2px;
}
.shop ul.options li input {
	margin-top:-3px;
}

.optiongroup { margin:1em 0 2em; }
.optiongroup .set:before, .optiongroup .set:after { content: ""; display: table; }
.optiongroup .set:after { clear: both; }
.optiongroup .set { zoom: 1; margin-bottom:5px; }


.optiongroup .header {
	font-weight:bold;
	margin:1em 0;
	border-bottom:1px solid #eee;
}

.optiongroup .set .qty,
.optiongroup .set .price,
.optiongroup .set .name {
	float:left;
}

.optiongroup .set .qty {width:50px;}
.optiongroup .set .price {width:60px; text-align:right; padding-right:20px;}
.optiongroup .set .name {width:500px;}

.optiongroup span {display:none;}


/* ------- */
/* grouped */
/* ------- */

.shop .group .set {
	padding: 10px 0;
	position: relative;
}
.shop .group .set .name,
.shop .group .set .sku {
    display: block;
    margin-left: 100px;
}
.shop .group .set .sku {display:none;}
.shop .group .set .price {
    position:absolute; top:10px; left:50px;
    text-align:left;
}
.shop .group .set .rrp {text-align:right;}
.shop .group .set .price strong {display:block;}

.shop .group .set .qty {
    padding:0;
    top:7px; left:10px;
    width:70px;
    position:absolute;
}
.shop .group .set .qty label {padding:0 5px 0 0; line-height: 22px; display:none;}
.shop .group .set .qty input {width: 25px; padding:2px;}
.shop .group .set .cart-outofstock {
    background:url(/components/shoppingcart/Exclamation-Mark.gif) no-repeat 50% 0;
    font-size: 11px;
    line-height: normal;
    text-align: center;
    padding: 15px 0 0;
    width:60px; height:60px;
    position: absolute; top:10px; left: 0;
}
